namespace CLIP.eForm.Consent.UI
{
    partial class ConsentMainControl
    {
        /// <summary> 
        /// 필수 디자이너 변수입니다.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 사용 중인 모든 리소스를 정리합니다.
        /// </summary>
        /// <param name="disposing">관리되는 리소스를 삭제해야 하면 true이고, 그렇지 않으면 false입니다.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 구성 요소 디자이너에서 생성한 코드

        /// <summary> 
        /// 디자이너 지원에 필요한 메서드입니다. 
        /// 이 메서드의 내용을 코드 편집기로 수정하지 마세요.
        /// </summary>
        private void InitializeComponent()
        {
            this.pnlPatientInfo = new System.Windows.Forms.Panel();
            this.patientInfoCtrl = new CLIP.eForm.Consent.UI.PatientInfoCtrl();
            this.panel1 = new System.Windows.Forms.Panel();
            this.btnHelp = new System.Windows.Forms.Button();
            this.splitConsent = new System.Windows.Forms.SplitContainer();
            this.consentListCtrl = new CLIP.eForm.Consent.UI.ConsentListCtrl();
            this.splitPatient = new System.Windows.Forms.SplitContainer();
            this.eFormViewerCtrl = new CLIP.eForm.Viewer.AxViewerCtrl();
            this.pnlViewer = new System.Windows.Forms.Panel();
            this.imageViewCtrl1 = new CLIP.eForm.ImageView.ImageViewCtrl();
            this.pnlCommand = new System.Windows.Forms.Panel();
            this.consentCommandCtrl = new CLIP.eForm.Consent.UI.ConsentCommandCtrl();
            this.patientListCtrl = new CLIP.eForm.Consent.UI.PatientListCtrl();
            this.pnlPatientInfo.SuspendLayout();
            this.panel1.SuspendLayout();
            this.splitConsent.Panel1.SuspendLayout();
            this.splitConsent.Panel2.SuspendLayout();
            this.splitConsent.SuspendLayout();
            this.splitPatient.Panel1.SuspendLayout();
            this.splitPatient.Panel2.SuspendLayout();
            this.splitPatient.SuspendLayout();
            this.pnlViewer.SuspendLayout();
            this.pnlCommand.SuspendLayout();
            this.SuspendLayout();
            // 
            // pnlPatientInfo
            // 
            this.pnlPatientInfo.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.pnlPatientInfo.Controls.Add(this.patientInfoCtrl);
            this.pnlPatientInfo.Controls.Add(this.panel1);
            this.pnlPatientInfo.Location = new System.Drawing.Point(3, 0);
            this.pnlPatientInfo.Margin = new System.Windows.Forms.Padding(0);
            this.pnlPatientInfo.Name = "pnlPatientInfo";
            this.pnlPatientInfo.Size = new System.Drawing.Size(1244, 51);
            this.pnlPatientInfo.TabIndex = 0;
            // 
            // patientInfoCtrl
            // 
            this.patientInfoCtrl.Dock = System.Windows.Forms.DockStyle.Fill;
            this.patientInfoCtrl.Location = new System.Drawing.Point(0, 0);
            this.patientInfoCtrl.Margin = new System.Windows.Forms.Padding(0);
            this.patientInfoCtrl.Name = "patientInfoCtrl";
            this.patientInfoCtrl.Size = new System.Drawing.Size(1184, 51);
            this.patientInfoCtrl.TabIndex = 0;
            // 
            // panel1
            // 
            this.panel1.Controls.Add(this.btnHelp);
            this.panel1.Dock = System.Windows.Forms.DockStyle.Right;
            this.panel1.Location = new System.Drawing.Point(1184, 0);
            this.panel1.Name = "panel1";
            this.panel1.Size = new System.Drawing.Size(60, 51);
            this.panel1.TabIndex = 1;
            // 
            // btnHelp
            // 
            this.btnHelp.Dock = System.Windows.Forms.DockStyle.Fill;
            this.btnHelp.FlatAppearance.BorderSize = 0;
            this.btnHelp.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.btnHelp.Image = global::CLIP.eForm.Consent.UI.Properties.Resources.HelpImage32;
            this.btnHelp.Location = new System.Drawing.Point(0, 0);
            this.btnHelp.Name = "btnHelp";
            this.btnHelp.Size = new System.Drawing.Size(60, 51);
            this.btnHelp.TabIndex = 0;
            this.btnHelp.TextImageRelation = System.Windows.Forms.TextImageRelation.ImageAboveText;
            this.btnHelp.UseVisualStyleBackColor = true;
            this.btnHelp.Click += new System.EventHandler(this.btnHelp_Click);
            // 
            // splitConsent
            // 
            this.splitConsent.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
            | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.splitConsent.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.splitConsent.FixedPanel = System.Windows.Forms.FixedPanel.Panel1;
            this.splitConsent.Location = new System.Drawing.Point(6, 53);
            this.splitConsent.Name = "splitConsent";
            // 
            // splitConsent.Panel1
            // 
            this.splitConsent.Panel1.Controls.Add(this.consentListCtrl);
            // 
            // splitConsent.Panel2
            // 
            this.splitConsent.Panel2.Controls.Add(this.splitPatient);
            this.splitConsent.Size = new System.Drawing.Size(1238, 940);
            this.splitConsent.SplitterDistance = 282;
            this.splitConsent.SplitterWidth = 6;
            this.splitConsent.TabIndex = 1;
            // 
            // consentListCtrl
            // 
            this.consentListCtrl.Dock = System.Windows.Forms.DockStyle.Fill;
            this.consentListCtrl.Location = new System.Drawing.Point(0, 0);
            this.consentListCtrl.Name = "consentListCtrl";
            this.consentListCtrl.Size = new System.Drawing.Size(280, 938);
            this.consentListCtrl.TabIndex = 0;
            // 
            // splitPatient
            // 
            this.splitPatient.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.splitPatient.Dock = System.Windows.Forms.DockStyle.Fill;
            this.splitPatient.FixedPanel = System.Windows.Forms.FixedPanel.Panel2;
            this.splitPatient.Location = new System.Drawing.Point(0, 0);
            this.splitPatient.Margin = new System.Windows.Forms.Padding(0, 3, 3, 3);
            this.splitPatient.Name = "splitPatient";
            // 
            // splitPatient.Panel1
            // 
            this.splitPatient.Panel1.Controls.Add(this.eFormViewerCtrl);
            this.splitPatient.Panel1.Controls.Add(this.pnlViewer);
            this.splitPatient.Panel1.Controls.Add(this.pnlCommand);
            // 
            // splitPatient.Panel2
            // 
            this.splitPatient.Panel2.Controls.Add(this.patientListCtrl);
            this.splitPatient.Size = new System.Drawing.Size(950, 940);
            this.splitPatient.SplitterDistance = 640;
            this.splitPatient.SplitterWidth = 6;
            this.splitPatient.TabIndex = 0;
            // 
            // eFormViewerCtrl
            // 
            this.eFormViewerCtrl.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
            | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.eFormViewerCtrl.Location = new System.Drawing.Point(0, 51);
            this.eFormViewerCtrl.Name = "eFormViewerCtrl";
            this.eFormViewerCtrl.RestorePenDrawing = false;
            this.eFormViewerCtrl.RunAsConsole = false;
            this.eFormViewerCtrl.Size = new System.Drawing.Size(638, 885);
            this.eFormViewerCtrl.TabIndex = 2;
            this.eFormViewerCtrl.OnError += new CLIP.eForm.Viewer.ErrorEventHandler(this.eFormViewerCtrl_OnError);
            this.eFormViewerCtrl.OnProcess += new CLIP.eForm.Viewer.ProcessEventHandler(this.eFormViewerCtrl_OnProcess);
            this.eFormViewerCtrl.VisibleChanged += new System.EventHandler(this.eFormViewerCtrl_VisibleChanged);
            // 
            // pnlViewer
            // 
            this.pnlViewer.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
            | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.pnlViewer.BackColor = System.Drawing.SystemColors.Control;
            this.pnlViewer.Controls.Add(this.imageViewCtrl1);
            this.pnlViewer.Location = new System.Drawing.Point(0, 1);
            this.pnlViewer.Margin = new System.Windows.Forms.Padding(0);
            this.pnlViewer.Name = "pnlViewer";
            this.pnlViewer.Size = new System.Drawing.Size(638, 935);
            this.pnlViewer.TabIndex = 1;
            this.pnlViewer.Visible = false;
            // 
            // imageViewCtrl1
            // 
            this.imageViewCtrl1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.imageViewCtrl1.Location = new System.Drawing.Point(0, 0);
            this.imageViewCtrl1.Margin = new System.Windows.Forms.Padding(2);
            this.imageViewCtrl1.Name = "imageViewCtrl1";
            this.imageViewCtrl1.Size = new System.Drawing.Size(638, 935);
            this.imageViewCtrl1.TabIndex = 0;
            // 
            // pnlCommand
            // 
            this.pnlCommand.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.pnlCommand.Controls.Add(this.consentCommandCtrl);
            this.pnlCommand.Location = new System.Drawing.Point(0, 0);
            this.pnlCommand.Margin = new System.Windows.Forms.Padding(0);
            this.pnlCommand.Name = "pnlCommand";
            this.pnlCommand.Size = new System.Drawing.Size(632, 50);
            this.pnlCommand.TabIndex = 0;
            // 
            // consentCommandCtrl
            // 
            this.consentCommandCtrl.CurrentEndUser = null;
            this.consentCommandCtrl.CurrentPreviewConsent = null;
            this.consentCommandCtrl.CurrentTargetPatient = null;
            this.consentCommandCtrl.Dock = System.Windows.Forms.DockStyle.Fill;
            this.consentCommandCtrl.EnablePenConfig = false;
            this.consentCommandCtrl.EnablePenDrawing = false;
            this.consentCommandCtrl.EnableRedo = false;
            this.consentCommandCtrl.EnableRemoveAll = false;
            this.consentCommandCtrl.EnableUndo = false;
            this.consentCommandCtrl.Location = new System.Drawing.Point(0, 0);
            this.consentCommandCtrl.Margin = new System.Windows.Forms.Padding(0);
            this.consentCommandCtrl.Name = "consentCommandCtrl";
            this.consentCommandCtrl.Size = new System.Drawing.Size(632, 50);
            this.consentCommandCtrl.TabIndex = 0;
            // 
            // patientListCtrl
            // 
            this.patientListCtrl.Dock = System.Windows.Forms.DockStyle.Fill;
            this.patientListCtrl.Location = new System.Drawing.Point(0, 0);
            this.patientListCtrl.Margin = new System.Windows.Forms.Padding(3, 3, 0, 3);
            this.patientListCtrl.Name = "patientListCtrl";
            this.patientListCtrl.Size = new System.Drawing.Size(302, 938);
            this.patientListCtrl.TabIndex = 0;
            // 
            // ConsentMainControl
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(7F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.pnlPatientInfo);
            this.Controls.Add(this.splitConsent);
            this.Name = "ConsentMainControl";
            this.Size = new System.Drawing.Size(1250, 1000);
            this.pnlPatientInfo.ResumeLayout(false);
            this.panel1.ResumeLayout(false);
            this.splitConsent.Panel1.ResumeLayout(false);
            this.splitConsent.Panel2.ResumeLayout(false);
            this.splitConsent.ResumeLayout(false);
            this.splitPatient.Panel1.ResumeLayout(false);
            this.splitPatient.Panel2.ResumeLayout(false);
            this.splitPatient.ResumeLayout(false);
            this.pnlViewer.ResumeLayout(false);
            this.pnlCommand.ResumeLayout(false);
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Panel pnlPatientInfo;
        private System.Windows.Forms.SplitContainer splitConsent;
        private System.Windows.Forms.SplitContainer splitPatient;
        private System.Windows.Forms.Panel pnlViewer;
        private System.Windows.Forms.Panel pnlCommand;
        private PatientInfoCtrl patientInfoCtrl;
        private ConsentCommandCtrl consentCommandCtrl;
        private ConsentListCtrl consentListCtrl;
        private PatientListCtrl patientListCtrl;
        private Viewer.AxViewerCtrl eFormViewerCtrl;
        private CLIP.eForm.ImageView.ImageViewCtrl imageViewCtrl1;
        private System.Windows.Forms.Panel panel1;
        private System.Windows.Forms.Button btnHelp;
    }
}
